package com.ym.mec.biz.event;

import org.springframework.context.ApplicationEvent;

public class TenantConfigChangeEvent extends ApplicationEvent {
    private Integer tenantId;

    public Integer getTenantId() {
        return tenantId;
    }

    public void setTenantId(Integer tenantId) {
        this.tenantId = tenantId;
    }

    public TenantConfigChangeEvent(Object source,Integer tenantId) {
        super(source);
        this.tenantId = tenantId;
    }

    public TenantConfigChangeEvent(Object source) {
        super(source);
    }
}
